<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>مناقشة النشاط 1.5.1</h1>

    <p>ارشادات</p>
    <ul>
        <li><p>أضف ردّك على السؤال </p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك </p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>

    <ul>
        <li><p>هل سبق لك العيش أو العمل في دولة شعرت فيها بالاضطرار للتعامل مع أعباء العنف طويل المدى؟ إذا كانت إجابتك بنعم، فإننا ندعوك للتعبير عن خبرتك ووجهة نظرك حول ماهية تلك الأعباء وآثرها على النزاع واحتمالات تحقيق السلام.</p></li>
    </ul>

</div>